Bug 826841 - lilypond-emmentaler-fonts should be noarch
lilypond-emmentaler-fonts should be noarch
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lilypond (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 02:33 EDT by Akira TAGOH
Modified: 2012-06-07 08:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 08:46:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2012-05-31 02:33:04 EDT
Description of problem:
lilypond-emmentaler-fonts doesn't contain any arch-specific content. it should be built as noarch.

Version-Release number of selected component (if applicable):
lilypond-emmentaler-fonts-2.15.39-1.fc18.x86_64
Comment 1 Gwyn Ciesla 2012-06-06 16:07:15 EDT
Actually, all the fonts should.  I'll work on that.
Comment 2 Gwyn Ciesla 2012-06-07 08:46:35 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.